/* i:Create Styles
Author:	eSolutionsGroup.ca

These styles are available to the client while editing an i:Create
page.  Clients can select the below styles from a drop-down list
to apply to text. */
.Left{text-align:left;}
.Right{text-align:right;}
.IntroParagraph{}
.Indent{margin-left:30px;}

.defaultButton-Primary {
    background-color: #486E37;
    color: #fff;
}

.defaultButton-Secondary {
    background-color: #DDD057;
    color: #000;
}

.defaultButton-Basic {
    background-color: #F2F2F2;
    color: #000;
}

.defaultButton-White {
    background-color: #fff;
    color: #000;
}

.transit .defaultButton-Primary {
    background-color: #08338F;
    color: #fff;
}

.transit .defaultButton-Secondary {
    background-color: #3C3C3C;
    color: #fff;
}

.fireDepartment .defaultButton-Primary {
    background-color: #A51C30;
    color: #fff;
}

.fireDepartment .defaultButton-Secondary {
    background-color: #F18E03;
    color: #000;
}

.Underline{text-decoration:underline;}
.emphasis-Primary{}
.emphasis-Secondary{}
.emphasis-Tertiary{}

.blockquote-FooterLine{}
.fullWidthImage{}
.imageTitle{}